# Polish translation for libgnomekbd.
# Copyright © 2007-2016 the libgnomekbd authors.
# This file is distributed under the same license as the libgnomekbd package.
# Andrzej Polatyński <andrzej@datatel.net.pl>, 2007.
# Tomasz Dominikowski <dominikowski@gmail.com>, 2008-2009.
# Wadim Dziedzic <wdziedzic@aviary.pl>, 2009.
# Piotr Drąg <piotrdrag@gmail.com>, 2010-2016.
# Aviary.pl <community-poland@mozilla.org>, 2008-2016.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnomekbd\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=libgnomekbd&keywords=I18N+L10N&component=Indicator\n"
"POT-Creation-Date: 2013-03-18 18:11+0100\n"
"PO-Revision-Date: 2016-08-21 15:37+0200\n"
"Last-Translator: Piotr Drąg <piotdrag@gmail.com>\n"
"Language-Team: Polish <community-poland@mozilla.org>\n"
"Language: pl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 "
"|| n%100>=20) ? 1 : 2);\n"
"X-Poedit-Language: Polish\n"
"X-Poedit-Country: Poland\n"

msgid "Add Plugin"
msgstr "Dodanie wtyczki"

#, c-format
msgid "Failed to init GConf: %s\n"
msgstr "Nie można zainicjować GConf: %s\n"
